#header{height:120px;width:100%;float:left;box-shadow:0px -5px 18px #e23827;display:inline-block;}
.header-inner-wrap{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;height:100%;}
#header .logo p{margin-bottom:0px;width:140px;}
#header .logo img{width:100%;}
#header .menu-main-menu-container>ul, #header .top-menu>ul{margin:0px;}
#header .top-menu>ul, #header .menu-main-menu-container>ul{list-style:none;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
#header li{display:inline-block;}
#header li a{text-transform:uppercase;}
#header .top-menu, #header .menu-main-menu-container{width:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;}
#header .top-menu{height:50%;}
#header .menu-main-menu-container{height:50%;}
#header .top-menu .top-menu-inner > li{ position: relative; }
/*-#header .top-menu .top-menu-inner > li:first-child::before {
  background-image: url("../images/blog-icon.png");
  background-repeat: no-repeat;
  background-size: 25px auto;
  content: "";
  height: 24px;
  left: -11px;
  margin-right: -14px;
  position: absolute;
  top: -5px;
  width: 28px;
}-*/
#header .top-menu .top-menu-inner>li:nth-child(2):before{content:"";background-image:url(../images/contact-icon.png);width:10px;height:18px;float:left;margin-right:-15px}
#header .top-menu .top-menu-inner>li:nth-child(3):before{content:"";background-image:url(../images/career-icon.png);width:18px;height:18px;float:left;margin-right:-12px}
#header .top-menu li>a{font-size:12px;font-family:"SegoeBold";padding-left:15px;padding-right:15px;color:#005ba4 !important;}
#header .menu-main-menu-container li a:hover{text-decoration:none;}
#header .top-menu .dropdown-menu, #header .mobile-top-menu .dropdown-menu{min-width:100%;}
#header .top-menu .dropdown-menu li, #header .mobile-top-menu .dropdown-menu li{display:block;width:auto;}
#header .top-menu .dropdown-menu li>a, #header .mobile-top-menu .dropdown-menu li>a{padding-left:8px;padding-right:8px;}
#header .top-menu .caret, #header .mobile-top-menu .caret{border-top-color:#e23827;}
#header .menu-main-menu-container>ul{width:100%;height:100%;-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}
#header .menu-main-menu-container>ul>li{height:100%;padding-top:20px;}
#header .menu-main-menu-container li a{font-family:"SegoeSemiBold";font-size:13px;color:#31343b;letter-spacing:1px;padding-bottom:8px;}
#header .menu-main-menu-container li:last-child a{margin-right:0px;}
#header .menu-main-menu-container li:hover a, .current_page_item>a, .current-page-ancestor>a{border-bottom:2px solid #e23827;}
#header .desktop-search-wrap{width:160px;position:relative;border:1px solid #e23827;}
#header .desktop-search-wrap input, .mob-search-wrap-form input{border:1px solid #e23827;height:25px;border-radius:0px;padding:0 12px;}
input{font-family:"segoeRegular";}
.mob-search-wrap-form input{border:0;height:40px;background:#003d63;color:#fff;}
#header .desktop-search-wrap{margin-right:15px;}
#header .dropdown{//margin-left:15px;}
#header .desktop-search-wrap button, .mob-search-wrap-form button{outline:0px;border:0px;height:100%;background:transparent;position:absolute;top:0px;right:0px;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.mob-search-wrap-form button img{width:20px;}
.mob-search-wrap-form button{right:12px;}
.menu-item-has-children .sub-menu{position:absolute;list-style:none;z-index:1;background:transparent;background:rgba(0, 91, 161, 0.8);padding:1% 0.5% 15px 0.5%;top:120px;width:100%;display:none;left:0px;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;z-index:999;border-bottom:5px solid #e23827;}
#header .menu-item-has-children .sub-menu li a{1background:#005ba4}
#header .menu-item-has-children .sub-menu li a:hover{background-color:#003d63;-webkit-transition:background-color 200ms linear;transition:background-color 200ms linear;}
.header-inner-wrap >div{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
#header .menu-item-has-children .sub-menu li:last-child{padding-bottom:0px;}
#header .menu-item-has-children .sub-menu li{display:block;width:auto;position:relative;padding-left:25px;padding-right:25px;padding-bottom:10px;width:25%;float:left;padding:0 0.5%;}
#header .menu-item-has-children .sub-menu li a{color:#fff;font-family:"segoeRegular";display:inline-block;border:2px solid transparent;margin:0;font-size:14px;text-transform:capitalize;line-height:1.4em;padding:8px 4px;width:100%;}
#header .menu-item-has-children .sub-menu li a:before{content:"";border-left:2px solid transparent;position:relative;left:0px;margin-right:4px;}
#header .menu-item-has-children .sub-menu li:hover a:before{border-left:2px solid #e23827;}
#header .menu-item-has-children .sub-menu .sub-menu{padding-top:10px;padding-bottom:10px;}
#header .menu-item-has-children .sub-menu .sub-menu li:last-child{padding-bottom:0px;}
#header .menu-item-has-children .sub-menu .sub-menu li{border:2px solid transparent;}
#header .menu-item-has-children .sub-menu li:last-child{margin:0px;}
#header .menu-item-has-children .sub-menu > li:hover>a, .current_page_item>a{//border-bottom:3px solid #e23827;}
#header .menu-item-has-children .sub-menu .sub-menu{top:0px;left:-227px;}
#header .menu-item-has-children .sub-menu >.menu-item-has-children>a{position:relative;}
#header .menu-item-has-children .sub-menu{display:none;}
#header .menu-item-has-children:hover>.sub-menu{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
#header .menu-item-has-children .sub-menu >.menu-item-has-children>a:before{content:"";background-image:url(../images/menu-arrow.png);background-repeat:no-repeat;width:10px;height:14px;right:0;position:absolute;top:calc(50% - 7px);}
.mob-search-wrap-form{position:absolute;top:0px;height:80px !important;width:100%;background:#fff;z-index:1;padding-left:15px;padding-right:15px;left:-999px;}
.mob-search-wrap-form form{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.mob-search-wrap-form .search-close{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:end;-webkit-justify-content:flex-end;-ms-flex-pack:end;justify-content:flex-end;width:30px;}
.mob-search-wrap-form .search-close img{width:20px;}
.mob-search-wrap-form-inner{width:calc(100% - 30px);float:left;position:relative;}
.menu-wrapper{position:static;}
#header .menu-main-menu-container>ul>li:last-child,#header .menu-main-menu-container>ul>li:nth-last-child(2){display:none;}
body #header .default-one{display:block;}
#header .menu-item-has-children .sub-menu li:nth-child(4n+4){border-right:0;}